<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>My-Recipes</title>
    <link rel="stylesheet" href="..\styles.css">
  </head>

  <body>
    <div><h1>Special Veggie Soup</h1></div>
    <img src="../images/vegsoup.jpeg" alt="Veg Soup" height="310" width="310" class="foodpic">
    <p><strong>Warming winter veg soup</strong> </p>
    <p>Enjoy this hearty veg soup.</p>
<h2>Ingredients</h2>
<ul class="inglist">
    <li>Carrots</li>
    <li>Potatoes</li>
    <li>Swede</li>
    <li>Brocolli</li>
    <li>Onion</li>
    <li>Leeks</li>
    <li>2 Litres Veg Stock</li>
    <li>Salt,Pepper,Turmeric,Ginger,Garlic</li>
</ul>

<h2>Steps</h2>
<ol>
    <li>Saute the veg in a large pan</li>
    <li>Add the stocks</li>
    <li>Add the dried herbs</li>
    <li>Cook for 2 hours</li>
    <li>Serve with crusty bread</li>
</ol>
</body>
</html>